CVE Vulnerabilities

CVE-2001-1483

Published: Dec 31, 2001 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

One-Time Passwords In Everything (a.k.a OPIE) 2.32 and 2.4 allows remote attackers to determine the existence of user accounts by printing random passphrases if the user account does not exist and static passphrases if the user account does exist.

Affected Software

Name Vendor Start Version End Version
Opie Nrl 2.4 2.4
Opie Nrl 2.32 2.32

References